@media(min-width:769px) {
	/*-----------------------------------------------------
  eventContent
-----------------------------------------------------*/
	.eventContent {
		margin: 0 auto 50px;
		padding: 40px 50px 50px;
		width: 96%;
		max-width: 1100px;
		background: #FFF;
	}
	/* eventHead
-----------------------------------------------------*/
	.eventHead {
		position: relative;
		margin-bottom: 20px;
		padding-bottom: 5px;
		border-bottom: 3px solid #444;
	}
	.eventHead:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.eventHead .title {
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 10px;
	}
	/* postInfo
-----------------------------------------------------*/
	.postInfo {
		margin-bottom: 20px;
	}
	.postInfo .date {
		display: inline-block;
	}
	.postInfo .newIcon {
		display: inline-block;
		margin-right: 5px;
		padding: 0 5px;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.4;
		background: #FFF;
		border: 1px solid #C42C3C;
	}
	/* eventInfo
-----------------------------------------------------*/
	.eventInfo {
		display: flex;
		flex-wrap: wrap;
		position: relative;
	}
	.eventInfo .fig {
		width: 35%;
		max-width: 350px;
	}
	.eventInfo .fig img {
		width: 100%;
	}
	.eventInfo .eventText {
		width: 65%;
		padding-left: 40px;
		position: relative;
	}
	.eventInfo .eventText .eventDate {
		margin-bottom: 5px;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
		color: #C42C3C;
	}
	.eventInfo .eventText .text {
		line-height: 1.8;
	}
	.eventInfo .eventText .text a {
		display: inline;
		text-decoration: underline;
	}
	.eventInfo .textLink,
	.eventInfo .pdfLink {
		text-align: right;
		margin-bottom: 5px;
	}
	.eventInfo .textLink a,
	.eventInfo .pdfLink a {
		position: relative;
		padding-left: 15px;
		display: inline-block;
	}
	.eventInfo .textLink a:after,
	.eventInfo .pdfLink a:after {
		display: block;
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -3.5px;
		width: 7px;
		height: 7px;
		border-top: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	/* nodata
-----------------------------------------------------*/
	.nodata {
		padding: 60px 0;
	}
	.share_container {
		width: 238px;
		overflow: hidden;
		    margin-top: 20px;
    float: right;

	}
	.share_container p {
		float: left;
		padding: 8px 20px 8px 0;
		font-weight: bold;
	}
	.sns_share {
		overflow: hidden;
		max-width: 148px;
	}
	.sns_share li {
		float: left;
		margin-right: 20px;
		width: 36px;
	}
	
	.sns_share li img{
		width: 100%;
	}
	
	.sns_share li:last-child {
		margin-right: 0;
	}
	.moreWrap {
		position: relative;
		width: 100%;
		margin:auto;
	}
	.moreBtn {
		background: #ddd;
		color: #666;
		box-sizing: border-box;
		border: solid #ddd 1px;
		background: #FFF;
		width: 30px;
		height: 30px;
		z-index: 2;
		position: absolute;
		right: 0;
		cursor: pointer;
	}
	.moreBtn::after {
		content: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/open.png);
		position: absolute;
		top: 3px;
		left: 3px;
	}
	.more {
		position: relative;
		overflow: hidden;
		height: 5em;
		padding-right: 40px;
	}
	.moreTrigger {
		display: none;
	}
	.moreTrigger:checked~.moreBtn {
		bottom: -3em;
	}
	.moreTrigger:checked~.moreBtn::after {
		content: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/close.png);
		position: absolute;
		top: 3px;
		left: 3px;
	}
	.moreTrigger:checked~.more {
		height: auto;
	}
	.moreTrigger:checked~.more::before {
		display: none;
	}
}

@media(max-width:768px) {
	/*-----------------------------------------------------
  eventContent
-----------------------------------------------------*/
	.eventContent {
		padding: 0 10px 30px;
	}
	/* eventHead
-----------------------------------------------------*/
	.eventHead {
		position: relative;
		margin-bottom: 10px;
		padding-bottom: 5px;
		border-bottom: 3px solid #444;
	}
	.eventHead:before {
		position: absolute;
		content: "";
		bottom: -3px;
		left: 0;
		width: 110px;
		height: 3px;
		background: #C42C3C;
	}
	.eventHead .title {
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.3;
		margin-bottom: 5px;
	}
	/* postInfo
-----------------------------------------------------*/
	.postInfo {
		margin-bottom: 10px;
	}
	.postInfo .date {
		display: inline-block;
	}
	.postInfo .newIcon {
		display: inline-block;
		margin-right: 5px;
		padding: 0 5px;
		font-size: 13px;
		font-size: 1.3rem;
		font-family: "Source Code Pro", monospace;
		font-weight: bold;
		color: #C42C3C;
		letter-spacing: 0.05em;
		line-height: 1.3;
		background: #FFF;
		border: 1px solid #C42C3C;
	}
	/* eventInfo
-----------------------------------------------------*/
	.eventInfo {
		position: relative;
	}
	.eventInfo .fig {
		margin: 0 auto 15px;
		width: 80%;
		max-width: 400px;
	}
	.eventInfo .fig img {
		width: 100%;
	}
	.eventInfo .eventDate {
		margin-bottom: 0;
		padding-bottom: 0;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
		color: #C42C3C;
	}
	.eventInfo .text {
		margin-bottom: 10px;
	}
	.eventInfo .textLink,
	.eventInfo .pdfLink {
		text-align: right;
		margin-bottom: 5px;
	}
	.eventInfo .textLink a,
	.eventInfo .pdfLink a {
		position: relative;
		padding-left: 15px;
		display: inline-block;
	}
	.eventInfo .textLink a:after,
	.eventInfo .pdfLink a:after {
		display: block;
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -3.5px;
		width: 7px;
		height: 7px;
		border-top: 2px solid #C42C3C;
		border-right: 2px solid #C42C3C;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	/* nodata
-----------------------------------------------------*/
	.nodata {
		padding: 100px 0 0;
	}
	.share_container {
		width: 238px;
		overflow: hidden;
		position: inherit;
		margin: 40px auto 60px;
	}
	.share_container p {
		float: left;
		padding: 8px 20px 8px 0;
		font-weight: bold;
	}
	.sns_share {
		overflow: hidden;
		max-width: 148px;
	}
	.sns_share li {
		float: left;
		margin-right: 20px;
		width: 36px;
	}
	
	.sns_share li img{
		width: 100%;
	}
	
	.sns_share li:last-child {
		margin-right: 0;
	}
	.moreWrap {
		position: relative;
		width: 100%;
		margin: 0 auto 50px;
	}
	.moreBtn {
		background: #ddd;
		color: #666;
		box-sizing: border-box;
		border: solid #ddd 1px;
		background: #FFF;
		width: 30px;
		height: 30px;
		z-index: 2;
		position: absolute;
		right: 0;
		bottom: -1em;
		cursor: pointer;
	}
	.moreBtn::after {
		content: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/open.png);
		position: absolute;
		top: 3px;
		left: 3px;
	}
	.more {
		position: relative;
		overflow: hidden;
		height: 5em;
	}
	.moreTrigger {
		display: none;
	}
	.moreTrigger:checked~.moreBtn {
		bottom: -1em;
	}
	.moreTrigger:checked~.moreBtn::after {
		content: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/common/close.png);
		position: absolute;
		top: 3px;
		left: 3px;
	}
	.moreTrigger:checked~.more {
		height: auto;
	}
	.moreTrigger:checked~.more::before {
		display: none;
	}
}
